Bug 68525 - Font configuration attempts bomb sawfish-ui
Font configuration attempts bomb sawfish-ui
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-10 18:05 EDT by Michal Jaegermann
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 17:52:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-07-10 18:05:55 EDT
Description of Problem:


After picking up "microGUI" style (at least, I did not try others) and
touching up "Browse" button for a font selection sawfish-ui immediately exits.
Running that from a terminal produces following:


** (rep:3811): WARNING **: Couldn't load font "fixed Medium Semi-Condensed 0"
falling back to "Sans Medium Semi-Condensed 0"

** (rep:3811): WARNING **: Couldn't load font "Sans Medium Semi-Condensed 0"
falling back to "Sans 0"

** (rep:3811): WARNING **: All font failbacks failed!!!!
Comment 1 Havoc Pennington 2002-07-10 18:22:12 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=87878

In general Sawfish is provided "as-is" so most likely this will be fixed upstream.
Comment 2 Havoc Pennington 2003-01-12 17:52:43 EST
Upstream.

Note You need to log in before you can comment on or make changes to this bug.